<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Manos y Hebras</title>
	<link rel="icon" href="img/cesta.jpeg" type="image/png">
  <link rel="stylesheet" href="vendors/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="vendors/fontawesome/css/all.min.css">
	<link rel="stylesheet" href="vendors/themify-icons/themify-icons.css">

  <link rel="stylesheet" href="css/style.css">
</head>
<body>
  <!--================ Start Header Menu Area =================-->
	<header class="header_area" id="header-area">
  </header>
	<!--================ End Header Menu Area =================-->

  <main class="site-main">

    <!--================ Hero banner start =================-->
    <section class="hero-banner">
      <div class="container">
        <div class="row no-gutters align-items-center pt-60px">
          <div class="col-5 d-none d-sm-block">
            <div class="hero-banner__img">
              <img class="img-fluid" src="img/home/portadaManosYHebrasNew.jpg" alt="">
            </div>
          </div>
          <div class="col-sm-7 col-lg-6 offset-lg-1 pl-4 pl-md-5 pl-lg-0">
            <div class="hero-banner__content">
              <h4>Manos y Hebras</h4>
              <h1>¡UNA PAGINA LLENA DE COSAS!</h1>
              <p>No solo son ovillos. Es el rato que pasas con un café y una charla mientras tejes en compañia.</p>
              <p>Es planear que vas a tejer y para quien. Tejer un amigurumi para tí o para alguien especial. Para regalar en navidad o por que apetece</p>
              <p>Es hacer una prenda con tus manos y vestirla o ver como alguien lo disfruta.</p>
              <p>Es la búsqueda de que patrón elegir y nuevas puntadas que aprender. Cada ovillo puede ser un nuevo reto</p>
              <h5><b><i>Haz tu pedido o consulta por WathsApp, telefono o mail</i></b></h5>
              <a href="tel:+34655542656"><b>655.542.556</b></a>
              <p><a href="mailto:mariajoseortigosa@gmail.com">mariajoseortigosa@gmail.com</a></p>
              <a target='_blank' href="https://www.youtube.com/c/manosyhebras">YOUTUBE</a>

            </div>
          </div>
        </div>
      </div>
    </section>
    <!--================ Hero banner start =================-->

    <!-- ================ trending product section start ================= -->
    <section id="productos" class="section-margin calc-60px">
      <div class="container">
        <div class="section-intro pb-60px">
          <p></p>
          <div style="display: flex;">
              <h2 style="width: 100%;"><span class="section-intro__style">Bambino</span></h2>
              <div class="input-group filter-bar-search">
              <input id="busqueda" type="text" placeholder="Buscar">
              <div class="input-group-append">
                <button type="button"><i class="ti-search"></i></button>
              </div>
            </div>
          </div>
        </div>
        <div id="products" class="row"></div>
      </div>
    </section>
    <!-- ================ trending product section end ================= -->


  </main>


  <!--================ Start footer Area  =================-->
	<footer class="footer">
		<div class="footer-area" id="footer-area">

		</div>

		<div class="footer-bottom">
			<div class="container">
				<div class="row d-flex">
					<p class="col-lg-12 footer-text text-center">
						<!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
Copyright &copy;<script>document.write(new Date().getFullYear());</script> All rights reserved | This template is made with <i class="fa fa-heart" aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank">Colorlib</a>
<!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. --></p>
				</div>
			</div>
		</div>
	</footer>
	<!--================ End footer Area  =================-->



  <script src="vendors/jquery/jquery-3.2.1.min.js"></script>
  <script src="js/stringLatinize.js"></script>
  <script src="js/productosBambino.js"></script>
  <script src="js/main.js"></script>
  <script src="js/products.js"></script>
  <script src="js/header.js"></script>
  <script src="js/footer.js"></script>
</body>
</html>
